# coding=utf-8

# QA环境
[QA]
zhyy = https://smart-management-api-st.best-envision.com/admin-api
zhyy_login = https://smart-management-api-dev.best-envision.com/admin-api/system/auth/login-dev
ZZYY = https://smart-management-api-st.best-envision.com/admin-api

# uat环境
[UAT]
zhyy = https://smart-management-api-pre.best-envision.com/admin-api/
zhyy_login = https://smart-management-api-pre.best-envision.com/admin-api/system/auth/login
ZZYY = https://smart-management-api-pre.best-envision.com/admin-api


[team_user_list]
ASTWB_owner = 18202810506
谯新久 = 18202810506
ASTWB_to_dd =  2079cb3e311ab6a37138a6d4671181661d211c12a1532c2012ae7e6b397996c3

[Mysql]
db_joyhub_svr = 124.220.32.45
db_joyhub_user = joyhub
db_joyhub_password = e364be29-6089-4610-97d5-0037a28d0703
db_joyhub_dbname = joyhub_website_st

[PostgreSQL]
db_joyhub_host = 124.220.32.45
db_joyhub_port = 18666
db_joyhub_dbname = joyhub_website_st
db_joyhub_user = joyhub
db_joyhub_password = e364be29-6089-4610-97d5-0037a28d0703
db_min_cached = 2
db_max_cached = 10
db_max_shared = 10
db_max_connections = 20
db_max_usage = 0